@charset "UTF-8";
/* CSS Document */

body {background-color:#cccccc;	height:auto; margin:0; -moz-transition: left 100ms ease-in-out, right 100ms ease-in-out; -webkit-transition: left 100ms ease-in-out, right 100ms ease-in-out; transition: left 100ms ease-in-out, right 100ms ease-in-out;}
#page-background {position:fixed; top:0; left:0; width:100%; height:100%;}
#container {width:100%;	margin-top:0; overflow:hidden; position:relative;}
#header {width:100%; margin-top:0; height:auto; overflow:hidden; border-bottom: 3px solid #000000;}
#headercontent {width:950px; margin-top:0; margin-left:auto; margin-right:auto;	overflow:hidden;}
#nav {width:950px; margin-left:auto; margin-right: auto; overflow:hidden; margin-top:5px;}
#navcontent {float:right; margin-top:3px;}
#navcontent p a {text-transform:uppercase; text-decoration:none; color:#000000; font-size:26px;}
#navcontent p a:hover {text-transform:uppercase; color:#797979; text-decoration:underline; font-size:26px;}
#main {width:950px;	margin-left:auto; margin-right:auto; overflow:hidden; margin-top:15px; clear:both;}
.border {border:1px solid #000000;}
#name {float:left;}
#name h1 {font-family: 'Strait', sans-serif; color:#000000;	font-size:40px;}
#name h1 a {font-family: 'Strait', sans-serif; color:#000000; font-size:40px; text-decoration:none;	text-transform:uppercase;}
#twitter {float:right; margin-right:25px; margin-top:44px;}
.mtwitter {width:auto; margin-left: auto; margin-right:auto; text-align: center; padding-top:15px;}
p {font-family: 'Strait', sans-serif; font-size:18px; line-height:26px;	font-weight:100;}
p a {font-family: 'Strait', sans-serif;	font-size:18px;	font-weight:100; font-variant:normal; color:#000000; text-decoration:none;}
p a:hover {font-family: 'Strait', sans-serif; font-size:18px; font-weight:100; font-variant:normal;	color:#797979; text-decoration:none;}
#footercontent {float:right; margin-right:15px;}
#footercontent p a {font-size:14px;	color:#000000; text-decoration:none; font-variant:normal;}
#footercontent p a:hover {font-size:14px; color:#797979; text-decoration:none; font-variant:normal;}
.redbox {background-color:#ee2424; padding:10px; width:auto;}
.redboxsmall {background-color:#ee2424;	padding:3px;}
.redboxsmall a {color:#000000; padding:3px 10px 3px 10px;}
.redboxsmall a:hover {color:#353535; padding:3px 10px 3px 10px;}
.photo {padding:3px; border:1px solid #000000;}
.photocredit {text-align:right; font-size:14px; color:#000000; font-family: 'Strait', sans-serif;}
strong {font-weight:900;}
.content {display:none;}
.nav {margin: 10px 0 0 0; font-size:18px;}
#noteshi1 p {padding-left: 55px; text-indent: -55px ;}
#noteshi2 p {padding-left: 64px; text-indent: -64px ;}
#noteshi3 p {padding-left: 72px; text-indent: -72px ;}
#mobilecontainer {width:100%; margin-left:auto;	margin-right:auto;}
#mobilemain {width:96%;	padding-left:2%; padding-right:2%; margin-left:auto; margin-right:auto;	margin-bottom:30px;}
#social {float:right;}
#social a {text-decoration:none;}
#social a:hover {text-decoration:none;}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:640px;
  height:325px;
  display:none;
  z-index:9999;
  padding:20px;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}
#boxes #dialog {width:640px; height:250px; padding:10px; background-color:#ffffff;}

#boxes #dialog1 {
  width:640px; 
  height:325px;
}

#dialog1 .d-header {
  background:url(images/login-header.png) no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}

#dialog1 .d-header input {
  position:relative;
  top:60px;
  left:100px;
  border:3px solid #cccccc;
  height:22px;
  width:200px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}

#dialog1 .d-blank {
  float:left;
  background:url(images/login-blank.png) no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}

#dialog1 .d-login {
  float:left;
  width:108px; 
  height:53px;
}

#boxes #dialog2 {
  background:url(images/notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}


#boxes #dialogPhoto1 {width:840px; height:500px; padding:10px; background-color:#ffffff;}
#boxes #dialogPhoto2 {width:840px; height:500px; padding:10px; background-color:#ffffff;}
#closeButton {position: absolute; left: 615px; top:-6px;}
#closeButton2 {position: absolute; left: 820px; top:-10px;}
#buy {background-color:#ee2424;	padding: 5px 0 5px 0; margin-right:26px; margin-top:5px; overflow:hidden;}
#buy p a {color:#000000; font-variant:small-caps; text-decoration:underline; font-size:30px; font-family: 'Strait', sans-serif;}
#buy p a:hover {color:#000000; font-variant:small-caps; text-decoration:none; font-size:30px; font-family: 'Strait', sans-serif;}
nav {display: inline; width: 200px; text-align: left;}
nav ul {list-style: none;}
nav li {display: inline-block;}
nav a {display: inline-block; background: #333; color: white; padding: 5px 15px; border: 1px solid white; text-decoration: none;}  
nav select {display: none;}
nav2 {display: inline; width: 200px; text-align:left;}
nav2 ul {list-style: none;}
nav2 li {display: inline-block;}
nav2 a {display: inline-block; background: #333; color: white; padding: 5px 15px; border: 1px solid white; text-decoration: none;}  
nav2 select {display: none;}
nav3 {display: inline; width: 200px; text-align: left;}
nav3 ul {list-style: none;}
nav3 li {display: inline-block;}
nav3 a {display: inline-block;background: #333;color: white; padding: 5px 15px; border: 1px solid white; text-decoration: none;}  
nav3 select {display: none;}
#sthoverbuttons {margin-top: 34px;}
#socialicons {float:right;}
.two-col {-moz-column-count: 2; -moz-column-gap: 15px; -webkit-column-count: 2; -webkit-column-gap : 15px;}
.two-col p {font-size:16px; line-height:20px; font-family: 'Strait', sans-serif; font-weight:100;}
li {font-family: 'Strait', sans-serif; font-size:18px; line-height:26px; font-weight:100;}
li a {font-family: 'Strait', sans-serif; color:#797979;	text-decoration:none;}
li a:hover {font-family: 'Strait', sans-serif; color:#000000; text-decoration:none;}
#menu {background: #000000; line-height: 75px; text-align: left; margin: 0 auto; padding: 0;}
#menu p {margin:5px 0 5px 0; padding:0;	}
#menu p a {color:#ffffff; font-size:16px; text-decoration:none;	font-family: 'Strait', sans-serif; font-weight:100;}
#menu p a:hover {color:#cccccc;	text-decoration:underline; font-size:16px; font-family: 'Strait', sans-serif; font-weight:100;}
.default {display:none;}
.voidbox {letter-spacing:-3px;}
.fixed {position: fixed; top: 0px;left: 0; width: 100%; z-index:1000;}
.rmm {display:block;position:relative; width:100%; padding:0px;	margin:0 auto !important; text-align: center; line-height:19px !important;}
.rmm * {-webkit-tap-highlight-color:transparent !important;	font-family:Arial;}
.rmm a {color:#ebebeb; text-decoration:none; font-family: 'Strait', sans-serif; font-variant:small-caps;}
.rmm a:hover {color:#ebebeb; text-decoration:underline;	font-size:18px; font-family: 'Strait', sans-serif; font-variant:small-caps;	color:#cccccc;}
.rmm .rmm-main-list, .rmm .rmm-main-list li {margin:0px; padding:0px;}
.rmm ul {display:block; width:auto !important; margin:0 auto !important; overflow:hidden; list-style:none;}
.rmm .rmm-main-list li {display:inline;	padding:padding:0px; margin:0px !important;}
.rmm-toggled {display:none; width:100%;	position:relative; overflow:hidden;	margin:0 auto !important;}
.rmm-button:hover {cursor:pointer;}
.rmm .rmm-toggled ul {display:none;	margin:0px !important; padding:0px !important;}
.rmm .rmm-toggled ul li {display:block;	margin:0 auto !important;}
.rmm.graphite .rmm-main-list li a {	display:inline-block; padding:8px 30px 8px 30px; margin:0px -3px 0px -3px; font-size:15px; text-shadow:1px 1px 1px #333333; background-color:#444444; border-left:1px solid #555555; background-image:url('../rmm-img/graphite-menu-bg.png'); background-repeat:repeat-x;}
.rmm.graphite .rmm-main-list li a:hover {background-image:url('../rmm-img/graphite-menu-bg-hover.png');}
.rmm.graphite .rmm-main-list li:first-child a {-webkit-border-top-left-radius: 6px;-webkit-border-bottom-left-radius: 6px; moz-border-radius-topleft: 6px; -moz-border-radius-bottomleft: 6px; border-top-left-radius: 6px; border-bottom-left-radius: 6px;}
.rmm.graphite .rmm-main-list li:last-child a {-webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px;}
.rmm.graphite .rmm-toggled {width:95%; background-color:#555555; min-height:36px; border-radius:6px;}
.rmm.graphite .rmm-toggled-controls {display:block; height:36px; color:white; text-align:left; position:relative; background-image:url('../rmm-img/graphite-menu-bg.png');	background-repeat:repeat-x;	border-radius:6px;}
.rmm.graphite .rmm-toggled-title {position:relative; top:9px; left:15px; font-size:16px; color:white; text-shadow:1px 1px 1px black;}
.rmm.graphite .rmm-button {display:block; position:absolute; right:15px; top:8px;}
.rmm.graphite .rmm-button span {display:block; margin-top:4px; height:2px; background:white; width:24px;}
.rmm.graphite .rmm-toggled ul li a {display:block; width:100%; background-color:#555555; text-align:center;	padding:10px 0px 10px 0px; border-bottom:1px solid #333333; border-top:1px solid #777777; text-shadow:1px 1px 1px #333333;}
.rmm.graphite .rmm-toggled ul li a:active {background-color:#444444; border-bottom:1px solid #444444; border-top:1px solid #444444;}


.sidetogglemenu{ /* shared class for side toggle menus */
	border-right: 5px solid #ff573b;
	background-color: white;
	width: 170px; /* default menu width */
	height: 100%;
	position: fixed;
	top: -100%;
	clear: both;
	display: block;
	visibility: 'hidden';
	box-shadow: 5px 0 5px rgba(174, 174, 174, .8);
	-moz-transition: all 100ms ease-in-out; /* change 100ms to slide in animation time */
	-webkit-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}


.sidetogglemenu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidetogglemenu a{
	font-family: 'Strait', sans-serif;
	font-size:22px;
	padding: 10px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #eb232e;
}


.sidetogglemenu a:hover{
	background: red;
	color: white;
}

/* #######  Additional CSS for toggle menu #togglemenu2  ####### */

#togglemenu2{
	width: 150px;
	border-width: 0;
	background: #6f6f6f;
	box-shadow: -5px 0 5px rgba(174, 174, 174, .8);
}

#togglemenu2 ul a{
	border-bottom: 1px solid #eee;
	font: bold 14px;
	text-transform: uppercase;
}

#togglemenu2 a:hover{
	background: #ee2424;
	color: white;
}

/* #######  Responsive Menu related CSS  ####### */

div#smallscreentoggler{ /* CSS for small screen menus toggler, shown when device width is below specified */
	width: 1.5em;
	z-index: 10000;
	color: white;
	position: relative;
	float: right;
	overflow: hidden;
	background: gray;
	font: normal 1.8em Arial;
	margin-bottom: 0.5em;
	text-align: center;
	box-shadow: -3px 3px 5px gray;
	cursor: pointer;
	border-radius: 2px;
	display: none;
	-moz-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

div#smallscreentoggler:hover{
	background: #eee;
	color: black;
	-moz-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.sideviewtoggle {
	font-size:30px;	
	font-family: 'Strait', sans-serif;
	border:1px solid #000000;
	margin:0;
	padding:5%;
}

@media screen and (max-width: 650px) {
#desktop {display:none;}
    nav ul     { display: none; }
    nav select { display: inline-block; }
	nav2 ul     { display: none; }
    nav2 select { display: inline-block; }
	nav3 ul     { display: none; }
    nav3 select { display: inline-block; }
	#sthoverbuttons { display: none; }  
}
@media screen and (max-width: 1050px) {
	#sthoverbuttons { display: none; }
}
@media screen and (min-width: 651px) {
	#mobile {display:none;}
}
@media device and (max-width: 650px) {
#desktop {display:none;}
    nav ul     { display: none; }
    nav select { display: inline-block; }
	nav2 ul     { display: none; }
    nav2 select { display: inline-block; }
	nav3 ul     { display: none; }
    nav3 select { display: inline-block; }
	#sthoverbuttons { display: none; }
}
@media device and (max-width: 1050px) {
	#sthoverbuttons { display: none; }
}
@media device and (min-width: 651px) {
	#mobile {display:none;}
}